Aktualisierung auf DHL-Schema Version 10.0, um DHL-Versand weiterhin anzubieten

Dieser Artikel bietet eine Lösung, die es Händlern ermöglicht, DHL-Sendungen weiterhin anzubieten, nachdem die DHL-Schemaversion 6.2 Ende Dezember 2022 eingestellt wurde.

Betroffene Produkte und Versionen

  • Adobe Commerce 2.4.5 und frühere Versionen, alle Implementierungsmethoden.

Problem

Im August 2022 haben wir die Aktualisierung des DHL-Schemas Version 6.2 zusammen mit einem Patch für die Fehlerbehebung für Händler, um weiterhin DHL-Versand anzubieten. DHL führt im Oktober 2022 erneut ein neueres Schema - Version 10.0 - ein, und die vorherige Version (Schema 6.2) wird Ende Dezember 2022 eingestellt. Die DHL-Integration von Adobe Commerce 2.4.5 und früher unterstützt nur Version 6.2.

Lösung

Adobe Commerce 2.4.5-p1 und 2.4.4-p2, die im Oktober 2022 veröffentlicht wurden, enthalten die neue DHL-Schemaversion 10.0. Händler, die auf 2.4.5-p1 und 2.4.4-p2 aktualisieren, müssen also nichts tun, um die DHL-Sendungen weiterhin anzubieten. Wir empfehlen allen Händlern, vor der Einstellung des DHL-Schemas 6.2 Ende Dezember 2022 auf 2.4.5-p1 und 2.4.4-p2 zu aktualisieren.

Händler, die nicht auf 2.4.5-p1 und 2.4.4-p2 aktualisieren möchten, müssen einen Patch installieren, wenn sie DHL-Versand nach Dezember 2022 weiterhin anbieten möchten.

Patch

Die Patch-ID ist AC-3023 und ist im Quality Patches Tool Version 1.1.21.

Unter den folgenden Links erfahren Sie, wie Sie Quality Patches Tool und installieren Sie Patches je nach Ihren Bereitstellungsmethoden:

Der Patch gilt für die folgenden Adobe Commerce-Versionen (alle Bereitstellungsmethoden):

  • 2.3.7, 2.4.0, 2.4.1, 2.4.2, 2.4.3, 2.4.3-p2, 2.4.3-p3, 2.4.4

Verwandtes Lesen

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a